* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	display: grid;
	place-content: center;

	min-height: 100vh;

	padding: 15px;

	background: url(fo.jpg) no-repeat;
	background-size: cover;
	background-position: center;

	overflow: hidden;
}
.container {
	background: rgba(255, 255, 255, 0.5);

	padding: 70px 40px;

	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.9);

	border-radius: 20px;
}

.container h2 {
	margin-bottom: 45px;
	padding-left: 15px;
	line-height: 1em;
	border-left: 5px solid rgb(13, 182, 13);

	color: #111;

	font-weight: 800;
}

.container .inputBox {
	position: relative;

	min-width: 300px;
	min-height: 45px;
	margin-bottom: 35px;
}

.container .inputBox:last-child {
	margin-bottom: 0;
}

.container .inputBox input {
	position: absolute;
	top: 0;
	left: 0;

	background: transparent;

	width: 100%;

	border: 2px solid #111;

	padding: 8px;

	border-radius: 5px;

	font-size: 16px;
	font-weight: 280;
}

.container .inputBox span {
	position: absolute;
	top: 0px;
	left: 0px;

	padding: 10px;

	display: inline-block;

	pointer-events: none;

	color: #111;

	font-weight: 300;

	transition: 0.4s;

	/* visibility: hidden; */
}

input:focus ~ span,
input:valid ~ span {
	transform: translateX(-10px) translateY(-30px);

	font-size: 15px;
	font-weight: 600;
}
.container .inputBox input[type="submit"] {
	background: #219ff3;
	color: rgb(253, 247, 247);

	border: none;

	padding: 15px;
	max-width: 120px;

	cursor: pointer;

	font-weight: 500;
}
.container .inputBox input[type="submit"]:hover {
	background: rgb(238, 94, 11);
}
